1

I found myself unable to use the VMWare Workstation 12 trial on Debian Stretch as well as on Ubuntu 15.10. It installs just fine, but when I attempt to start it, it simply does nothing, no error or anything else.

I came across this thread: Ubuntu 15.10 Host - Can't Start VMWare WorkStation Player 12 on VMWare Community so I tried to export LD_LIBRARY_PATH=/usr/lib/vmware/lib/libglibmm-2.4.so.1/:$LD_LIBRARY_PATH, which allowed me to start the GUI, but it states that a required gcc version is not installed (which is) and won't let me proceed.

Has anyone else experienced this? How do I get VMWare Workstation 12 running on my system?

2 Answers 2

0

Problem with running GUI appears,because Debian moved into libraries built with boost.I have the same issue on my Debian unstable notebook with it.

0

Maybe you could try running a newer VMWare version like 15.5.6. Version 12 is really outdated and might not be necessarily compatible with your distros.

VMWare also requires its own kernel modules to be compiled and running, which further complicates the task of making older versions compatible with newer Linux releases.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .